---
version: 5
defaults:
  datadir: data
  data_hash: yaml_data

hierarchy:
  - name: "Per-OS Data"
    path: "%{facts.os.name}-%{facts.os.release.major}.yaml"

  - name: "Common Data"
    path: "common.yaml"
